/*--- Avanquest WebEasy Page Style ---*/


.cc131              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0099cc;
	}
.cc132              { /* Common */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc133              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc134              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc135              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,0.75pt,16.50pt,0.00pt);
	}
.cc136              { /* Common */
	font            : italic 18pt 'Cooper Black';
	color           : #9900ff;
	}
.cc137              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc138              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e23            { /* icon_facebook.png */
	background      : transparent url(icon_facebook.png) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             :  15.00pt;
	width           :  30.75pt;
	height          :  30.75pt;
	}
span#e22            { /* icon_skype.png */
	background      : transparent url(icon_skype.png) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             :  90.00pt;
	width           :  30.75pt;
	height          :  30.75pt;
	}
div#e21             { /* Facebook  */
	position        : absolute;
	left            : 627.75pt;
	top             :  23.25pt;
	width           :  52.50pt;
	height          :  14.25pt;
	}
div#e20             { /* Email */
	position        : absolute;
	left            : 627.75pt;
	top             :  61.50pt;
	width           :  33.75pt;
	height          :  14.25pt;
	}
div#e19             { /* Skype */
	position        : absolute;
	left            : 627.75pt;
	top             :  98.25pt;
	width           :  34.50pt;
	height          :  14.25pt;
	}
span#e18            { /* icon_twitter.png */
	background      : transparent url(icon_twitter.png) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             :  52.50pt;
	width           :  30.75pt;
	height          :  30.75pt;
	}
span#e17            { /* ircnetau001006.png */
	background      : transparent url(ircnetau001006.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 576.75pt;
	height          : 130.50pt;
	}
div#e16             { /* E */
	position        : absolute;
	left            : 598.50pt;
	top             :  57.75pt;
	width           :  12.75pt;
	height          :  33.75pt;
	}
img#e15             { /* ircnetau012007.gif */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 719.25pt;
	height          : 765.00pt;
	}
div#e14             { /* E */
	position        : absolute;
	left            : 598.50pt;
	top             :  57.75pt;
	width           :  12.75pt;
	height          :  33.75pt;
	}
div#e13             { /* Home */
	position        : absolute;
	left            : 198.75pt;
	top             : 132.75pt;
	width           :  51.75pt;
	height          :  26.25pt;
	}
div#e12             { /* Services */
	position        : absolute;
	left            : 351.00pt;
	top             : 132.75pt;
	width           :  71.25pt;
	height          :  23.25pt;
	}
div#e11             { /* Contact Us */
	position        : absolute;
	left            : 430.50pt;
	top             : 132.75pt;
	width           :  95.25pt;
	height          :  26.25pt;
	}
span#e10            { /* ircnetau012006.gif */
	background      : transparent url(ircnetau012006.gif) no-repeat top left;
	position        : absolute;
	left            : 345.00pt;
	top             : 134.25pt;
	width           :   0.75pt;
	height          :  16.50pt;
	}
span#e9             { /* ircnetau012005.gif */
	background      : transparent url(ircnetau012005.gif) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 134.25pt;
	width           :   0.75pt;
	height          :  16.50pt;
	}
span#e8             { /* ircnetau012004.gif */
	background      : transparent url(ircnetau012004.gif) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             : 134.25pt;
	width           :   0.75pt;
	height          :  16.50pt;
	}
div#e7              { /* About Us */
	position        : absolute;
	left            : 263.25pt;
	top             : 132.75pt;
	width           :  78.00pt;
	height          :  26.25pt;
	}
div#e6              { /* Apple iPhone 5 */
	position        : absolute;
	left            :   0.00pt;
	top             : 174.00pt;
	width           : 719.25pt;
	height          :  22.50pt;
	}
div#e5              { /* &lt;Back To Sales */
	position        : absolute;
	left            : 598.50pt;
	top             : 169.50pt;
	width           :  95.25pt;
	height          :  17.25pt;
	}
span#e4             { /* ircnetau012003.jpg */
	background      : transparent url(ircnetau012003.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             : 223.50pt;
	width           : 217.50pt;
	height          : 259.50pt;
	}
span#e3             { /* ircnetau012002.jpg */
	background      : transparent url(ircnetau012002.jpg) no-repeat top left;
	position        : absolute;
	left            : 497.25pt;
	top             : 474.00pt;
	width           : 219.00pt;
	height          : 291.00pt;
	}
span#e2             { /* ircnetau012001.jpg */
	background      : transparent url(ircnetau012001.jpg) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             : 474.75pt;
	width           : 429.75pt;
	height          : 286.50pt;
	}
div#e1              { /* For Sale!\ \\ \Apple iPh... */
	position        : absolute;
	left            :  90.00pt;
	top             : 235.50pt;
	width           : 356.25pt;
	height          : 273.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 720.00pt;
	height          : 765.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
